 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/31056330-ea21-4e18-8ab4-da7be64493b6.png');
  background-position: 50% 50%, 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-social-icons-1 {
  height: 48px;
  width: 116px;
  min-width: 94px;
  white-space: nowrap;
  margin: 105px 0 0 auto;
}

.u-section-1 .u-icon-1 {
  color: rgb(0, 122, 185) !important;
}

.u-section-1 .u-icon-2 {
  color: rgb(219, 83, 75) !important;
}

.u-section-1 .u-text-1 {
  font-size: 4.0625rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  margin: 466px 379px 0 43px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1rem;
  margin: 43px auto 60px 43px;
  padding: 16px 47px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 901px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    font-size: 3.4375rem;
    width: auto;
    margin-right: 262px;
    margin-left: 40px;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 40px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    margin-right: 129px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: -206px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 550px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.8125rem;
    padding: 15px 54px 15px 53px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, #fef0e5, #ffffff);
}

.u-section-2 .u-sheet-1 {
  min-height: 477px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  width: 867px;
  margin: 106px auto 0;
}

.u-section-2 .u-text-2 {
  width: 867px;
  margin: 17px auto 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 92px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin: 21px 52px 41px 21px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 46px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(254, 240, 229, 1)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 966px;
}

.u-section-3 .u-group-1 {
  width: 480px;
  min-height: 881px;
  height: auto;
  margin: 64px auto 0 -1px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: 80px 45px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: -14px 45px 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 605px;
  margin: -874px 49px 38px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  min-height: 367px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/fd8ee473-9295-4009-8b02-e09beec16e7c.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/photo-1600880292203-757bb62b4baf.jpeg");
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  min-height: 384px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/MinaRoundTable.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  min-height: 378px;
  background-position: 75.7% 50%;
  background-repeat: no-repeat;
  background-image: url("images/31056330-ea21-4e18-8ab4-da7be64493b6.png");
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-3 .u-group-1 {
    min-height: 547px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: 888px;
    margin-top: 24px;
    margin-left: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 160px;
    margin-left: 175px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -24px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1272px;
  }

  .u-section-3 .u-group-1 {
    min-height: 527px;
    width: 720px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 122px;
    margin-left: 134px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 25px;
    margin-left: 20px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }

  .u-section-3 .u-image-2 {
    min-height: 303px;
  }

  .u-section-3 .u-image-3 {
    min-height: 294px;
  }

  .u-section-3 .u-image-4 {
    min-height: 290px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2597px;
  }

  .u-section-3 .u-group-1 {
    min-height: 771px;
    width: 520px;
    margin-right: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 45px;
    margin-left: 44px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 45px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 455px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 441px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 435px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-3 .u-group-1 {
    min-height: 794px;
    width: 340px;
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }

  .u-section-3 .u-image-2 {
    min-height: 286px;
  }

  .u-section-3 .u-image-3 {
    min-height: 278px;
  }

  .u-section-3 .u-image-4 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 76px;
  }
} .u-section-4 {
  background-image: url('images/10aa3cea-260b-46eb-95e4-e518a08c4935.png'), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 873px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 570px;
  margin: 263px 0 0 auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 283px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --top-left-radius: 40px;
  --bottom-right-radius: 40px;
}

.u-section-4 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-4 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  min-height: 14px;
  grid-template-columns: repeat(1, 100%);
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  width: auto;
  margin: 22px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 83px 95px 60px auto;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 68.37% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 470px;
    margin-top: 305px;
    margin-right: 28px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 91px;
    margin-right: 81px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 44.54% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 489px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 34px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1099px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 514px;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
    margin-right: auto;
    margin-bottom: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 77.12% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 374px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-list-1 {
    width: 300px;
    margin-top: -71px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 28px;
    padding-right: 33px;
    padding-left: 32px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #fef0e5, #ffffff);
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 1054px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 605px;
  margin: 86px auto 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  min-height: 367px;
  background-position: 33.38% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T090007.527.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 395px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T085809.846.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 384px;
  background-position: 0% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T085702.085.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-image-4 {
  min-height: 378px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Untitleddesign-2025-09-30T090055.689.png");
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 104px;
}

.u-section-5 .u-container-layout-6 {
  padding: 12px 30px;
}

.u-section-5 .u-btn-1 {
  --radius: 10px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 15px 50px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.2;
  margin: -790px 61px 0 644px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 16px 16px 60px 644px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1599px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 105px;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 105px;
  }

  .u-section-5 .u-text-1 {
    width: 567px;
    margin-top: -989px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin: 973px 52px -92px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1511px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 207px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-5 .u-image-1 {
    min-height: 281px;
  }

  .u-section-5 .u-image-2 {
    min-height: 303px;
  }

  .u-section-5 .u-image-3 {
    min-height: 294px;
  }

  .u-section-5 .u-image-4 {
    min-height: 290px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -794px;
  }

  .u-section-5 .u-text-2 {
    margin: 805px 0 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2658px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 422px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 455px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 441px;
  }

  .u-section-5 .u-image-4 {
    min-height: 435px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -1944px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 1919px;
    margin-bottom: 51px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2294px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 187px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-5 .u-image-1 {
    min-height: 266px;
  }

  .u-section-5 .u-image-2 {
    min-height: 286px;
  }

  .u-section-5 .u-image-3 {
    min-height: 278px;
  }

  .u-section-5 .u-image-4 {
    min-height: 274px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -1411px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 1310px;
    margin-bottom: 19px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/2e69e752-b6c7-40c8-8c12-16b85cd2f832.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 592px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px -2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  line-height: 1.2;
  margin: 358px 124px 60px 93px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 17px;
    margin-bottom: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 179px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, #fef0e5 0%, #ffffff 63%);
}

.u-section-7 .u-sheet-1 {
  min-height: 764px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.4;
  margin: 98px 93px 0;
}

.u-section-7 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 902px;
  margin: 40px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 40px auto 60px;
  padding: 17px 45px 18px 44px;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 831px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 313px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 18px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  --gap: 10px;
  min-height: 244px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-1 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  width: 216px;
  height: 128px;
  margin: 0 -28px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 44px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-8 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 616px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-8 .u-image-1 {
    width: 313px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-8 .u-image-2 {
    width: 313px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-8 .u-image-3 {
    width: 313px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-8 .u-image-4 {
    width: 313px;
    height: 203px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 50vh;
  }

  .u-section-8 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-image-1 {
  width: 339px;
  height: 339px;
  margin: 27px auto 34px 388px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-image-1 {
    margin: 0 278px 31px 323px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    margin-right: 168px;
    margin-left: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-9 .u-image-1 {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
  }
}